[EventCalendar] problem with 3.0.3 -- 404 error for future events if you aren't registered

Christina Huggins chuggins at fidlet.com
Thu Aug 31 15:08:57 UTC 2006


I'm using version 3.0.3 at the moment, and I've discovered a bit of a problem: unless you are registered for the blog and logged in, you can't access future events (you just get a 404 error).  I don't know how widespread this problem is (i.e., if this happens across the board), but a subscriber to my blog just emailed me about this problem, and I confirmed it this morning myself (although I could have sworn I had checked for this problem before and everything was working fine). (Here is the website: http://philosophyconferences.com )

Do you know if upgrading would fix this?  I see that there is a new beta version, but I'm a bit nervous to upgrade: I have a BUNCH of events posted with this current version, and don't know how upgrading to a new version (and a new system of posting events) will adversely affect my other posts.  

Any ideas?  

Thanks.

Tina





More information about the EventCalendar mailing list